Subject: [LON-CAPA-dev] Zaphod is up.

From: "Matthew Brian Hall" <[email-masked]>
Date: Thu, 14 Nov 2002 16:16:31 -0500 (EST)

The big Z is in the house!

If this RAM replacement does not fix the problem, a new brain (for the
computer) may be in order....

Matthew

 --
------------------------------------------------------------------
Matthew Hall           LON-CAPA developer         [email-masked]
123 North Kedzie Hall                    Michigan State University
------------------------------------------------------------------